.main-container {
  max-width: $base-container;
  width: calc(100% - 2rem);
  // padding: 0 2.5rem;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

%base-blur {
  /* supporting backdrop-filter */
  @supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
    background-color: var(--blur-color);
    backdrop-filter: blur(40px);
  }
  /* not supporting backdrop-filter */
  @supports not ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
    background-color: var(--fallback-blur-color);
  }
}
